Copyright: Created with EasyHelp (Tel: 0973 209667)


Logic/Persistent - RG354188

Description

This block is used to provide persistent data storage for logic parameters.  It has both a non-inverted and an inverted output.

Occasionally, a parameter is not persistent but must be made so.  In such a case, a persistent function block may be connected to the parameter.

Parameters

Input	Input to the persistent register.  Expects true or false.

Get Output	Returns the current state of the persistent register:  either true or false.


Description

This block is used to provide persistent data storage for logic parameters.  It has both a non-inverted and an inverted output.

Occasionally, a parameter is not persistent but must be made so.  In such a case, a persistent function block may be connected to the parameter.


Parameters

Input	Input to the persistent register.  Expects true or false.

Get Output	Returns the current state of the persistent register:  either true or false.